<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>My First Parcel App</title>
    <link rel="stylesheet" href="styles.scss" />
  </head>

  <body>
    <header>
      <nav class="navigation">
        <a class="logo__link" href="/">
          <img class="logo" src="./assets/logo.png" alt="" />
        </a>

        <button type="button" class="mobile__btn" onclick="openMobile()">
          <img class="mobile__icon" src="assets/icon_burger.png" alt="" />
        </button>

        <ol class="menu">
          <li class="menu__item">
            <a href="">Home</a>
          </li>
          <li class="menu__item">
            <a href="">Products</a>
          </li>
          <li class="menu__item">
            <a href="">About</a>
          </li>
          <li class="menu__item">
            <a href="">Contact</a>
          </li>
          <li class="menu__item">
            <a href="">Cart</a>
          </li>
        </ol>
      </nav>
    </header>
    <main>
      <p>I'm a main</p>
    </main>
    <footer>
      <p>I'm a footer</p>
    </footer>

    <script type="module" src="main.js"></script>
  </body>
</html>
